---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings

title: Phil's Home Lab 

providers:
        # openweathermap: openweathermapapikey
  weatherapi: c3ed78e184cf4e688f413510241310
  
layout:
  Glance:
    tab: Glance
    header: false

  # Netgrimoire:
  #  tab: Netgrimoire

  Applications:
    tab: Netgrimoire
    style: column

  Monitoring:
    tab: Netgrimoire
    style: column

  Remote Access:
    tab: Netgrimoire
    style: column

  Management:
    tab: Netgrimoire
    style: column

  Backup:
    tab: Netgrimoire
    style: column

  Mail Services:
    tab: Netgrimoire


  Services:
    tab: Netgrimoire
    style: column  

  # PNCHarris:
  #  tab: PNCHarris

  PNCHarris Apps:
    tab: PNCHarris
    style: row
    columns: 4


  #Wasted-Bandwidth:
  #  tab: Wasted-Bandwidth

  Jolly Roger:
    tab: Wasted-Bandwidth
    style: column

  Downloaders:
    tab: Wasted-Bandwidth
    style: column

  VPN Protected Apps:
    tab: Wasted-Bandwidth
    style: column

  Media Management:
    tab: Wasted-Bandwidth
    style: column


#Nucking-Futz:
#    tab: Nucking-Futz

  Nucking Apps:
    tab: Nucking-Futz
    style: column
